gwb2ged(1)

NAME
gwb2ged - Dump a GeneWeb database to a GEDCOM File

SYNOPSIS
gwb2ged [ <base> ] [ options ]

DESCRIPTION
gwb2ged dumps a GeneWeb database to a GEDCOM file.

The primary documentation of gwb2ged is in the HTML documentation, which you can find in the documentation directory (/usr/share/doc/geneweb on Debian systems).
Please look there for complete and up-to-date documentation.

OPTIONS

If both options -a and -d are used, intersection is assumed.
If several options -s are used, union is assumed.

-help
    command-line help

-o <ged>
    output file name (default: a.ged)

-charset [ASCII|ANSEL]:
    Set charset. Default is ASCII. Warning: value ANSEL works correctly only on iso-8859-1 encoded databases.

-o <ged>
    output file name (default: a.ged)

-mem
    save memory space, but slower

-a <1st_name> [num] <surname>
    select ancestors of

-d <1st_name> [num] <surname>
    select descendants of

-aws <1st_name> [num] <surname>
    select ancestors with siblings

-s <surname>
    select this surname (option usable several times)

-nsp
    no spouses' parents (for options -s and -d)

-nn no (database) notes

-c <num>
    When a person is born less than <num> years ago, it is not exported unless it is Public. All the spouses and descendants are also censored.